package com.ycwl.basic.model.mobile.messageRecord;

import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;

/**
 * @Author：longbinbin
 * @Date：2024/12/13 11:37
 * 景区服务消息记录表
 */
@Data
@TableName("message_record")
public class MessageRecordEntity {
    @TableId
    private Long id;
    /**
     * 用户id
     */
    private Long memberId;
    /**
     * 景区id
     */
    private Long scenicId;
    /**
     * 消息模板
     */
    private String templateId;
    /**
     * 消息内容
     */
    private String content;
    private String createTime;
}
