package com.ycwl.basic.config;

import lombok.Data;
import org.springframework.beans.factory.annotation.Value;
import org.springframework.stereotype.Component;

/**
 * 阿里云OSS配置
 *
 * @author songmingsong
 **/
@Data
@Component
public class OssConfig {
    @Value("${aliYunOss.endpoint}")
    private String endPoint;
    @Value("${aliYunOss.accessKeyId}")
    private String accessKeyId;
    @Value("${aliYunOss.accessKeySecret}")
    private String accessKeySecret;
    @Value("${aliYunOss.bucketName}")
    private String bucketName;
    @Value("${aliYunOss.objectName}")
    private String objectName;
    @Value("${aliYunOss.url}")
    private String url;
    @Value("${aliYunOss.region}")
    private String region;
}
